Trialmile docs

Add Member

POST
/team/addMember

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

name*string
Length1 <= length <= 120
email*string
Formatemail
Lengthlength <= 254
role*string

Value in

  • "member"
  • "admin"
  • "owner"
password?string
Length8 <= length <= 128

Response Body

application/json

curl -X POST "https://example.com/team/addMember" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "email": "user@example.com",    "role": "member"  }'
null